/* general styles */
.newRed { color:#990000; }
.bold { font-weight:bold; }
.left { float:left; }
.right { float:right; }
.center { text-align:center; }
.normal { font-weight:normal; }
.small { font-size:13px; }
.underline { text-decoration:underline; }

div, p, a, li, td { -webkit-text-size-adjust:none; }

/* blue featured boxes */
.liquidRoundRect {
	margin: 0;
	padding: 0;
	width:740px;
}

.liquidRoundRectFeatured {
	margin: 0;
	padding: 0;
	width:740px;
}
.clear_both{
	clear:both;
}
.liquidRoundRect .lrrTop {
    background: url("/images/layout/cruiseBorder.png") repeat-x scroll left top transparent;
}
.liquidRoundRectFeatured .featuredTop {
	background:url("/images/layout/featuredOffersHeader.png") no-repeat scroll left top transparent;
	width:740px;
	height:36px;
}
.liquidRoundRectFeatured .featuredChristmas { background:url("/images/emails/christmasDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredNewYears { background:url("/images/emails/newYearsDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredAlaska { background:url("/images/emails/alaskaDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredCaribbean { background:url("/images/emails/caribbeanDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredMexico { background:url("/images/emails/mexicoDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredBahamas { background:url("/images/emails/bahamasDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredBermuda { background:url("/images/emails/bermudaDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredEurope { background:url("/images/emails/europeDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredHawaii { background:url("/images/emails/hawaiiDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredPanamaCanal { background:url("/images/emails/panamaCanalDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRectFeatured .featuredSouthAmerica { background:url("/images/emails/southAmericaDeal_header.png") no-repeat scroll left top transparent; width:740px; height:36px; }
.liquidRoundRect .lrrTopLeft {
    background: url("/images/layout/cruiseTopLeft.png") repeat scroll left top transparent;
    float: left;
    height: 14px;
    width: 14px;
}
.liquidRoundRect .lrrTopRight {
    background: url("/images/layout/cruiseTopRight.png") repeat scroll left top transparent;
    float: right;
    height: 14px;
    margin: 0;
    padding: 0;
    width: 14px;
}
.liquidRoundRect .lrrContent {
    border-left: 3px solid #CFCFCF;
    border-right: 3px solid #CFCFCF;
    display:block;
	float:left;
	text-align:left;
    height: 100%;
	width:734px;
}
.liquidRoundRectFeatured .featuredContent {
    border-left: 3px solid #005EAE;
    border-right: 3px solid #005EAE;
    display:block;
	float:left;
	text-align:left;
    height: 100%;
	width:734px;
}
.liquidRoundRect .lrrBottom {
    background: url("/images/layout/cruiseBorder.png") repeat-x scroll left bottom transparent;
}
.liquidRoundRectFeatured .featuredBottom{
	background:url("/images/layout/featuredBorderBlue.png") repeat-x scroll left bottom transparent;
}
.liquidRoundRect .lrrBottomLeft {
    background: url("/images/layout/cruiseBottomLeft.png") repeat scroll left bottom transparent;
    float: left;
    height: 14px;
    margin: 0;
    padding: 0;
    width: 14px;
}
.liquidRoundRectFeatured .featuredBottomLeft {
    background: url("/images/layout/featuredLowerLeft.png") repeat scroll left bottom transparent;
    float: left;
    height: 14px;
    margin: 0;
    padding: 0;
    width: 14px;
}
.liquidRoundRect .lrrBottomRight {
    background: url("/images/layout/cruiseBottomRight.png") repeat scroll right bottom transparent;
    float: right;
    height: 14px;
    width: 14px;
}
.liquidRoundRectFeatured .featuredBottomRight {
    background: url("/images/layout/featuredLowerRight.png") repeat scroll right bottom transparent;
    float: right;
    height: 14px;
    width: 14px;
}
.logo { margin:0px 10px 5px 40px; float:left; width:120px; }
.cruiseTitle { width:340px; font-size:20px; color:#000099; font-weight:bold; margin:0px 10px 3px 50px; float:left; text-align:left; }
.cruiseTitle a { color:#000099; text-decoration:underline; } 
.cruiseTitle a:hover { color:#000099; text-decoration:none; }
.cruiseTitleSmall { width:500px; font-size:18px; color:#000000; font-weight:bold; margin:10px 10px 3px 50px; float:left; text-align:left; font-family:Century Gothic; }
.cruiseTitleSmall a { color:#000000; text-decoration:underline; } 
.cruiseTitleSmall a:hover { color:#000000; text-decoration:none; }
.cruiseSubtitle { width:340px; margin:0px 10px 3px 50px; float:left; font-size:14px; font-weight:bold; color:#000099; text-align:left; text-transform:capitalize;  }
.price { float:right; font-size:38px; font-weight:bold; margin-right:10px; } 
.avgNight { float:right; margin-right:10px; clear:right; font-size:15px; color:#000099; }
.ship { margin:0px 10px 5px 10px; float:left; clear:left; }
.shipDetails { width:340px; float:left; font-size:11px; font-weight:bold; color:#000000; text-align:left; }
.shipDetails a { font-weight:normal; text-decoration:underline; color:#000099; }
.shipDetails a:hover { font-weight:normal; text-decoration:none; color:#000099; }
.popupshipDetails_over { width:510px; max-height:400px; overflow:auto; float:left; font-size:11px; font-weight:bold; color:#000000; text-align:left; }
.popupshipDetails_over a { font-weight:normal; text-decoration:underline; color:#000099; }
.popupshipDetails_over a:hover { font-weight:normal; text-decoration:none; color:#000099; }
.popupshipDetails { width:500px; float:left; font-size:11px; font-weight:bold; color:#000000; text-align:left; }
.popupshipDetails a { font-weight:normal; text-decoration:underline; color:#000099; }
.popupshipDetails a:hover { font-weight:normal; text-decoration:none; color:#000099; }
.shipDetailsFine { font-weight:normal; color:#000099; text-transform:capitalize; }
.portList { width:500px; float:left; font-size:11px; font-weight:bold; color:#000000; text-align:left; }
.portList a { color:#000099; text-decoration:underline; } 
.portList a:hover { text-decoration:none; } 
.offers { width:500px; float:right; font-size:12px; font-weight:bold; color:#990000; margin-top:8px; text-align:left; }
.offers a { color:#990000; text-decoration:underline; }
.offers a:hover { color:#990000; text-decoration:none; }
.lowerDetails { float:left; clear:both; margin:5px 10px 0px 10px; width:710px; display:inline-block; }
.cruiseButton { float:right; }
.underButtonCall { float:right; clear:right; margin:5px; font-weight:bold; color:#000000; font-size:11px; }
.underButtonCall .phoneNumber { color:#000099; font-size:12px; }
.lowerDetails .lowerLeft { display:inline-block; vertical-align:top; float:left; width:550px; }
.lowerDetails .lowerLeft .lowerRowTop { float:left; width:550px; font-size:12px; font-weight:bold; color:#000000; border-bottom:1px #999999 solid; vertical-align:top; }
.lowerDetails .lowerLeft .lowerRowTop .firstColumn { float:left; width:150px; text-align:left; }
.lowerDetails .lowerLeft .lowerRowTop .normalColumn { float:left; width:100px; text-align:right; }
.lowerDetails .lowerLeft .lowerRow { float:left; width:550px; font-size:12px; font-weight:bold; color:#000000; }
.lowerDetails .lowerLeft .lowerRow .firstColumn { float:left; width:150px; text-align:left; }
.lowerDetails .lowerLeft .lowerRow .normalColumn { float:left; width:100px; text-align:right; }
/*featured box */
.logo-featured { margin:10px 5px 5px 5px; float:left; } 
.title-featued { color:#000000; font-family:Century Gothic; font-size:12px; float:left; font-weight:bold; margin:10px 0px 0px 5px; } 
.price-featured { float:right; font-weight:bold; font-size:24px; color:#000000; margin:10px 12px 0px 5px; font-family:Century Gothic; } 
/*.offers-featured { float:left; color:#990000; font-size:14px; width:500px; } 
.offers-featured a { color:#990000; text-decoration:none; }
.offers-featured a:hover { text-decoration:underline; }*/
.offers-featured { width:500px; float:left; font-size:12px; font-weight:bold; color:#990000; margin-top:2px; text-align:left; }
.offers-featured a { color:#990000; text-decoration:none; }
.offers-featured a:hover { color:#990000; text-decoration:underline; }
.divider-featured { border-bottom:1px solid #cfcfcf; margin:5px 5px 0px 5px; } 
.cruiseButton-featured { margin:0px 12px 10px 5px; float:right; cursor:pointer; }
.popup_block {
    background: none repeat scroll 0 0 #ffffff;
    border: 3px solid #005eae;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 20px #000000;
    display: none;
    float: left;
    font-size: 1.2em;
    left: 50%;
    padding: 20px;
    position: fixed;
    top: 50%;
    z-index: 99999;
}
#fade { /*--Transparent background layer--*/
display: none; /*--hidden by default--*/
background: #000;
position: fixed; left: 0; top: 0;
width: 100%; height: 100%;
opacity: .80;
z-index: 9999;
} 
img.btn_close {
float: right;
margin: -40px -40px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
position: absolute;
}
*html .popup_block { position: absolute; }

/* Marketing CSS */
.redBox { border:1px solid #990000; padding:10px; font-size:14px; margin:10px 0px 0px 0px; }
.blackBox { border:1px solid #000; padding:10px; font-size:14px; margin:10px 0px 0px 0px; }
.blueBox { border:1px solid #005eae; padding:10px; font-size:14px; margin:10px 0px 0px 0px; }
.redBoxFilled { border:1px solid #990000; padding:10px; font-size:14px; background:#ffcccc; background-color:#ffcccc; margin:10px 0px 0px 0px; }
.yellowBoxFilled { border:1px solid #990000; padding:10px; font-size:14px; background:#ffffcc; background-color:#ffffcc; margin:10px 0px 0px 0px; }
.whiteBoxFilled { border:1px solid #990000; padding:10px; font-size:14px; background:#ffffff; background-color:#ffffff; margin:10px 0px 0px 0px; }
.blackLarge { font-size:15px; color:#000000; }
.blackLarge a { text-decoration:underline; color:#005eae; }
.blackLarge a:hover { text-decoration:none; }
.center { text-align:center; }
.disc { list-style:disc; }
.lineBlack { border-top:1px solid #000000; margin:10px 0px 10px 0px; }
.lineGray { border-top:1px solid #999999; margin:10px 0px 10px 0px; }
.terms { font-size:9px; color:#000000; }
.viewAll { float:left; font-size:17px; margin:10px 10px 0px 10px; }
.viewAll a { text-decoration:underline; }
.viewAll a:hover { text-decoration:none; }

.colRow { float:left; }
.colRow:hover { background-color:#efefef; background:#efefef; } 
.colDate { float:left; width:80px; font-size:13px; line-height:20px; }
.colNight { float:left; width:50px; font-size:13px; line-height:20px; text-align:right; }
.colPrice { float:left; width:72px; font-size:13px; text-align:right; line-height:20px; color:#990000; } 
.colDepart { float:left; width:130px; font-size:13px; text-align:right; line-height:20px; }
.colAvail { float:left; width:140px; font-size:13px; text-align:right; line-height:20px; } 
.colAvail a{ text-decoration:underline; }
.colAvail a:hover { text-decoration:none; color:inherit; }

.colDateWide { float:left; width:120px; font-size:13px; line-height:20px; }
.colNightWide { float:left; width:60px; font-size:13px; line-height:20px; text-align:right; }
.colPriceWide { float:left; width:90px; font-size:13px; text-align:right; line-height:20px; color:#990000; } 
.colDateWide_mod { float:left; width:95px; font-size:13px; line-height:20px; }
.colRow_mod { float:left; }
.colRow_mod:hover { background-color:#efefef; background:#efefef; } 
.colNightWide_mod { float:left; width:45px; font-size:13px; line-height:20px; text-align:right; }
.colExtraGuests { float:left; width:110px; font-size:13px; line-height:20px; text-align:center; }
.colPriceWide_mod { float:left; width:80px; font-size:13px; text-align:right; line-height:20px; color:#990000; } 
.colCreditWide_mod { float:left; width:50px; font-size:13px; text-align:right; line-height:20px; color:#990000; background:#ccffff; background-color:#ccffff; font-weight:bold; margin-left:20px; padding-right:10px; }
.colPriceWide_mod2 { float:left; width:70px; font-size:13px; text-align:right; line-height:20px; color:#990000; } 

.colPriceSmall { float:left; width:80px; font-size:13px; text-align:right; line-height:41px; font-weight:bold; color:#990000; } 